:root {
    --ss-color-82232: #1F7F92;
    --ss-color-82233: #95C3C0;
    --ss-color-82232-dark: #066679;
    --ss-color-82233-dark: #7caaa7;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-size: 19px;
}


.site-button {
    border-style: solid;


  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #2b2b2b;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

